Having trouble with installing Go on macOS Catalina


(Tim Kalan) #1

I tried to download go directly through the website but my mac gave me this error message:
“go1.13.3.darwin-amd64.pkg” can’t be opened because Apple cannot check it for malicious software.

I also tried through homebrew but it also did not work.
Is there any solution to this or do i need to wait for an update to go?
Thanks a lot!


(Lucas Lee) #2

Try updating your OS, I had a similar problem but instead, I got apple Error 4013 but managed to bypass the issue after updating the OS.


(Christophe Meessen) #3

A new go version has been released with the information that some people had problem to install go1.13.3 on Catalina. So installing go1.13.4 might solve your problem.